/*     835755 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__835755__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__835755__ a {display:block;position:relative;border:none}
.pm-slide_wide__835755__ a img {border:none}
.pm-slide_wide__835755__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__835755__ .item {position:relative}
.pm-slide_wide__835755__ .item img {vertical-align:top}
.pm-slide_wide__835755__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__835755__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__835755__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__835755__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__835755__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__835755__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__835755__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__835755__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__835755__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__835755__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__835755__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__835755__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__835755__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__835755__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__835755__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__835755__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__835755__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__835755__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__835755__ .owl-dots .owl-dot.active span,
.pm-slide_wide__835755__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__835755__.empty__835755__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__835755__.build_edit_mode .item {display:none}
.pm-slide_wide__835755__.build_edit_mode .item img {width:100%}
.pm-slide_wide__835755__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__835755__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__835755__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__835755__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__835755__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__835755__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__835755__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__835755__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__835755__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__835755__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__835755__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__835755__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__835755__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__835755__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__835755__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__835755__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     835765 : 타이틀 텍스트      */
.title__835765__ {font-size:0; }
.title__835765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__835765__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__835765__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__835765__ p {font-size:38px;}
}

/*     835775 : 한줄 텍스트      */
.text__835775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__835775__ p a {color:#777777}

/*     835785 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__835785__:after {content:'';display:block;clear:both}
.img_tile__835785__ * {box-sizing:border-box}
.img_tile__835785__ .item {float:left;width:100%}
.img_tile__835785__ .item .item_inner {display:block;position:relative}
.img_tile__835785__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#0256d0;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__835785__ .item .item_inner:hover:before {opacity:.5}
.img_tile__835785__ .figure {display:block}
.img_tile__835785__ .figure img {vertical-align:top}
.img_tile__835785__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__835785__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__835785__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__835785__ .caption > span {display:block}
.img_tile__835785__ .caption > span.subject {font-weight:bold;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all; text-shadow:2px 2px 2px #000;}
.img_tile__835785__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;word-break:keep-all}
.img_tile__835785__ .caption .btn_link_wrap {display:none}

.col_m_1__835785__ .item {width:100%}
.col_m_2__835785__ .item {width:50%}
.col_m_3__835785__ .item {width:33.3333%}
.col_m_4__835785__ .item {width:25%}
.col_m_1__835785__ .item,
.col_m_2__835785__ .item2n,
.col_m_3__835785__ .item3n,
.col_m_4__835785__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__835785__ .caption {padding:10px}
	.img_tile__835785__ .caption > span.subject {font-size:18px}
	.img_tile__835785__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__835785__ .item,
	.col_m_2__835785__ .item2n,
	.col_m_3__835785__ .item3n,
	.col_m_4__835785__ .item4n {clear:none}

	.col_t_1__835785__ .item {width:100%}
	.col_t_2__835785__ .item {width:50%}
	.col_t_3__835785__ .item {width:33.3333%}
	.col_t_4__835785__ .item {width:25%}
	.col_t_5__835785__ .item {width:20%}
	.col_t_6__835785__ .item {width:16.6666%}
	.col_t_1__835785__ .item,
	.col_t_2__835785__ .item2n,
	.col_t_3__835785__ .item3n,
	.col_t_4__835785__ .item4n,
	.col_t_5__835785__ .item5n,
	.col_t_6__835785__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__835785__ .caption {padding:30px 25px;text-align:left;vertical-align:top}
	.img_tile__835785__ .caption > span.subject {font-size:25px;line-height:30px}
	.img_tile__835785__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px}
	.img_tile__835785__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__835785__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__835785__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__835785__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top}
	.img_tile__835785__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#0256d0;text-align:center;line-height:40px;
	}
	.img_tile__835785__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__835785__ .item,
	.col_t_2__835785__ .item2n,
	.col_t_3__835785__ .item3n,
	.col_t_4__835785__ .item4n,
	.col_t_5__835785__ .item5n,
	.col_t_6__835785__ .item6n {clear:none}

	.col_pc_1__835785__ .item {width:100%}
	.col_pc_2__835785__ .item {width:50%}
	.col_pc_3__835785__ .item {width:33.3333%}
	.col_pc_4__835785__ .item {width:25%}
	.col_pc_5__835785__ .item {width:20%}
	.col_pc_6__835785__ .item {width:16.6666%}
	.col_pc_1__835785__ .item,
	.col_pc_2__835785__ .item2n,
	.col_pc_3__835785__ .item3n,
	.col_pc_4__835785__ .item4n,
	.col_pc_5__835785__ .item5n,
	.col_pc_6__835785__ .item6n {clear:both}
}

/*     835795 : 타이틀 텍스트      */
.title__835795__ {font-size:0}
.title__835795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:768px){
	.title__835795__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__835795__ p {font-size:30px}
}

/*     835835 : 최근 게시글 - 박스형      */
.pm-board_webzine__835835__ * {box-sizing:border-box}
.pm-board_webzine__835835__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__835835__ ul li {border-bottom:1px solid rgba(0, 0, 0, .1)}
.pm-board_webzine__835835__ ul li:first-child {border-top:1px solid rgba(0, 0, 0, .1)}
.pm-board_webzine__835835__ ul li a {display:block;padding:12px 10px}
.pm-board_webzine__835835__ ul li a:after {content:'';display:block;clear:both}
.pm-board_webzine__835835__ .title {display:block;font-size:15px;font-weight:bold;color:#000000;line-height:20px}
.pm-board_webzine__835835__ .bd_date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#444444}
.pm-board_webzine__835835__ .bd_body {display:block;position:relative;line-height:20px;margin-top:8px;padding-top:8px;font-size:13px;color:#444444}
.pm-board_webzine__835835__ .bd_body:before {content:'';position:absolute;top:0;left:0;width:20px;height:1px;background:#000000}
.pm-board_webzine__835835__ .bd_empty {padding:20px 8px;font-size:14px;color:#444444;text-align:center}

@media all and (min-width:768px){
	.pm-board_webzine__835835__ ul li a {padding:15px 12px}
	.pm-board_webzine__835835__ .title {font-size:17px;line-height:23px}
	.pm-board_webzine__835835__ .bd_body {margin-top:12px;padding-top:12px;font-size:14px;line-height:22px}
}

@media all and (min-width:1024px){
	.pm-board_webzine__835835__ ul li a {padding:22px 12px}
	.pm-board_webzine__835835__ .title {font-size:20px;line-height:28px}
	.pm-board_webzine__835835__ .bd_body {margin:15px 0 0;padding:15px 0 0;font-size:15px;line-height:24px}
	.pm-board_webzine__835835__ .bd_body:before {width:25px}
	.pm-board_webzine__835835__ .bd_date {margin-top:10px}
}

/*     835845 : 최근 게시글 - 앨범형      */
.pm-board_album__835845__ {overflow:hidden}
.pm-board_album__835845__ * {box-sizing:border-box}
.pm-board_album__835845__ ul {margin:0 -5px -10px;padding:0;list-style:none}
.pm-board_album__835845__ ul:after {content:'';display:block;clear:both}
.pm-board_album__835845__ ul li {float:left;padding:0 5px 10px}
.pm-board_album__835845__ ul li a {display:block;color:#333;text-align:center}
.pm-board_album__835845__ ul li a > span {display:block}
.pm-board_album__835845__ .figure {margin:0}
.pm-board_album__835845__ .figure img {display:block;margin:0 auto}
.pm-board_album__835845__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__835845__ .caption {padding:8px 5px;background:#f5f5f5}
.pm-board_album__835845__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;font-weight:bold;color:#444;line-height:20px}
.pm-board_album__835845__ .caption .title .comment {font-size:13px;font-weight:normal;color:#888}
.pm-board_album__835845__ .caption .bd_date {display:block;margin:2px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__835845__ .caption .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__835845__ ul li.bd_empty {width:100% !important;font-size:14px;color:#666;text-align:center;line-height:30px}

@media all and (min-width:768px){
	.pm-board_album__835845__ ul {margin:0 -7px -14px}
	.pm-board_album__835845__ ul li {padding:0 7px 14px}
	.pm-board_album__835845__ .caption {padding:10px}
}

@media all and (min-width:1024px){
	.pm-board_album__835845__ ul {display:table;margin:0 -10px -20px}
	.pm-board_album__835845__ ul li {padding:0 10px 20px}
	.pm-board_album__835845__ .caption {padding:12px}
	.pm-board_album__835845__ .caption .title {font-size:14px;line-height:22px}
	.pm-board_album__835845__ .bd_date {margin-top:3px}
}

/*     835805 : 이미지      */
.img__835805__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__835805__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__835805__ * {box-sizing:border-box}
.img__835805__ .figure {display:block;overflow:hidden}
.img__835805__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__835805__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__835805__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__835805__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__835805__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__835805__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__835805__:hover:before {content:'';opacity:.3}
.img__835805__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__835805__ .caption .caption_inner {padding:20px}
	.img__835805__ .caption .cap_text1 {font-size:20px}
	.img__835805__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__835805__ .caption .caption_inner {padding:30px}
	.img__835805__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__835805__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__835805__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__835805__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__835805__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     835815 : 이미지      */
.img__835815__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__835815__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__835815__ * {box-sizing:border-box}
.img__835815__ .figure {display:block;overflow:hidden}
.img__835815__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__835815__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__835815__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__835815__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__835815__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__835815__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__835815__:hover:before {content:'';opacity:.3}
.img__835815__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__835815__ .caption .caption_inner {padding:20px}
	.img__835815__ .caption .cap_text1 {font-size:20px}
	.img__835815__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__835815__ .caption .caption_inner {padding:30px}
	.img__835815__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__835815__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__835815__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__835815__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__835815__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     835825 : 이미지      */
.img__835825__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__835825__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__835825__ * {box-sizing:border-box}
.img__835825__ .figure {display:block;overflow:hidden}
.img__835825__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__835825__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__835825__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__835825__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__835825__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__835825__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__835825__:hover:before {content:'';opacity:.3}
.img__835825__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__835825__ .caption .caption_inner {padding:20px}
	.img__835825__ .caption .cap_text1 {font-size:20px}
	.img__835825__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__835825__ .caption .caption_inner {padding:30px}
	.img__835825__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__835825__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__835825__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__835825__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__835825__:hover .caption .cap_text1 > span:before {width:100%}
}

